Page 71 of 72 FirstFirst ... 21 6166676869707172 LastLast
Results 1,401 to 1,420 of 1436
Like Tree49Likes
  1. #1401  
    Quote Originally Posted by viktamon View Post
    I download all the correct files.I'm using terminal in Ubuntu.I get this error @ubuntu:~/Desktop/pixi$ make install
    THIS WILL WIPE EVERYTHING EXCEPT THE NVRAM PARTITION FROM YOURDEVICE AND TRY TO INSTALL 2.1 ON IT. IT MAY OR MAY NOT WORK.IF IT DOESN'T WORK YOU'RE INVITED TO USEmake uninstallAND THEN RESTORE USING WEBOS DOCTOR.
    make[1]: Entering directory `/home/tron/Desktop/pixi'
    tar: Unexpected EOF in archive
    tar: rmtlseek not stopped at a record boundary
    tar: Error is not recoverable: exiting now
    make[1]: *** [build/unpacked-doctor/webos/.unpacked] Error 2
    make[1]: Leaving directory `/home/tron/Desktop/pixi'
    make: *** [install] Error 2
    What is that I'm doing wrong?...
    Sounds like the tar you have is corrupt.

    Why not use the Dr. Process? Cleaner, keeps usb data, and once done can be reused.
  2. #1402  
    Quote Originally Posted by viktamon View Post
    What is that I'm doing wrong?...
    Well for starters, you chose to quote the very long OP in it's entirety.

    In terms of the process, from the output it looks like one of your downloaded files is corrupted.
    I'd advise against installing 2.1 on a Pixi though- I've done it with two of them now, and neither worked better than they did with 1.4.5.
    chalx likes this.
  3. #1403  
    Hi, I have two questions :

    1 : Is webOS 2 faster than webOS 1.4.5 on the Palm Pixi ? It's pretty slow on webOS 1.4.5, even with an overclocked processor.
    2 : I'm french and I have a French SFR Palm Pixi, can I install webOS 2 on my French Pixi ?


    Thanks
  4. #1404  
    Quote Originally Posted by Etienne000 View Post
    Hi, I have two questions :

    1 : Is webOS 2 faster than webOS 1.4.5 on the Palm Pixi ? It's pretty slow on webOS 1.4.5, even with an overclocked processor.
    2 : I'm french and I have a French SFR Palm Pixi, can I install webOS 2 on my French Pixi ?


    Thanks
    Faster is relative, it is a 600MHz device, with 256m of ram with shared modem software it brings a useable 192m.

    Updating via the doctor script (super) does appear to be more graceful in its presentation.

    The original backup came from a SFR Pixi, So yes it will work.
    xandros9 likes this.
  5. #1405  
    Hello,

    i have a problem. I am using cygwin in Windows. I got the error No such file or directory, when I type / make install.
    I allready checked the makefile is not a .txt. When I installed cygwin I included the package developmend and archiv for make and unzip. Could any body help me?

    My 2. question is I am from germany should I use the webosdoctorp121ewweu-wr or the one for att?
  6. #1406  
    hy, i have a problem. im doctoring my at&t pixi plus to webos 2.1 using meta-doctor and it succes. but the problem is my touch screen not working until i lock & unlock the device (press power button). and in few minutes touch screen not working again. it happens over and over again. this is normaly?

    sorry for my bad english.
  7. #1407  
    Quote Originally Posted by cuprienk View Post
    hy, i have a problem. im doctoring my at&t pixi plus to webos 2.1 using meta-doctor and it succes. but the problem is my touch screen not working until i lock & unlock the device (press power button). and in few minutes touch screen not working again. it happens over and over again. this is normaly?

    sorry for my bad english.
    A Pixi Plus should be a Pixi Plus, the Doctor uses the same touchpanel firmware as the seed doctor, so the issue is not coming from that... Mine is a Verizon type and it responds fine, but I have a Veer that sometimes forgets its touch...
  8. #1408  
    Quote Originally Posted by Hans gausemeier View Post
    Hello,

    i have a problem. I am using cygwin in Windows. I got the error No such file or directory, when I type / make install.
    I allready checked the makefile is not a .txt. When I installed cygwin I included the package developmend and archiv for make and unzip. Could any body help me?

    My 2. question is I am from germany should I use the webosdoctorp121ewweu-wr or the one for att?
    do everythg exactly as described in johns tutorial, worked for me and i have now pixi plus with german language and 2.1. Slow but working.

    besides: i ccouldnt get whatsapp to work. Installation worked, but starting results in a white screen. Nothing more.
  9. #1409  
    i thought i was following everything correctly but i keep receiving this error

    parallels@parallels-Parallels-Virtual-Platform:~/meta-doctor$ ./scripts/build-att-pixiplus-2.1.0
    Due to changes made to HP Cloud Services, this script may no longer work.
    make: *** No rule to make target `settings'. Stop.

    Your custom doctor file will be created at build/build-att-pixiplus-2.1.0/webosdoctorp121ewwatt-2.1.0.jar

    Unpacking if needed webOS Doctors
    make: *** No rule to make target `unpack'. Stop.


    can anyone please help me out.


    moto tacstar => kyocera k9 => samsung a460 => samsung n400 => nokia 3588i => samsung a920 => samsung a800 => samsung a940 => lg fusic => samsung instinct => pixi => pre => arrive => nexus s => veer => pre 2 =>pre 3 => hd7 => iphone 4s => nokia lumia 710 => nokia lumia 800 => samsung gs3 => blackberry bold 9650 => nokia lumia 900
  10. #1410  
    HII for all guys ..
    i am kevin from colombia i'm new in this forum .. have palm pixi plus from ATT .. but i would update to 2.1 ..i did the step. but only

    The fun begins. DESTROYING ALL YOUR PIXI PARTITIONS.

    Reading all physical volumes. This may take a while...
    Found volume group "store" using metadata type lvm2

    Makefile:75: recipe for target `destroy' failed
    make[1]: *** [destroy] Error 127
    make[1]: se sale del directorio `/cygdrive/d/palm/pixi'
    Makefile:170: recipe for target `install' failed
    make: *** [install] Error 2


    PLZ what is the problem in the steps ,,. have SDK 3.0 this problem ?? the sdk?? or plz help
    thks !!
    Last edited by kvnxp; 01/22/2013 at 11:02 AM.
  11.    #1411  
    Hey, I see that most of my info is outdated. Could someone please be kind and point me to the posts with the current info so I can update the first post??

    I think this can be done with metadoctor at this point, am I right?

    Thanks!!
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
    xandros9 likes this.
  12. #1412  
    hi .. i have sucesfull install webos 2.1 on my pixi .. only need ubuntu ..haha i was try with windows XD
    thkns .. now .need help with app catalog.. the problem is (in the imagen attached )- that there is nothing more any answers ?

    thnks
    Attached Images Attached Images
  13.    #1413  
    Quote Originally Posted by kvnxp View Post
    hi .. i have sucesfull install webos 2.1 on my pixi .. only need ubuntu ..haha i was try with windows XD
    thkns .. now .need help with app catalog.. the problem is (in the imagen attached )- that there is nothing more any answers ?

    thnks
    Well, there are no apps for Pixi 2.1

    You need to fake your phone to report itself as a 1.4.x Pixi to the app catalog.

    I don't have a link but it involves editing the /etc/palm-build-info file. Maybe someone in the thread has already done it.

    Sent from my Galaxy S3 using Tapatalk 2
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  14. #1414  
    Quote Originally Posted by NuttyBunny View Post
    Well, there are no apps for Pixi 2.1

    You need to fake your phone to report itself as a 1.4.x Pixi to the app catalog.

    I don't have a link but it involves editing the /etc/palm-build-info file. Maybe someone in the thread has already done it.

    Sent from my Galaxy S3 using Tapatalk 2
    thnks nutty i have edited the palm build but dont work .. T.T
  15.    #1415  
    You have to reboot after editing the file

    Sent from my Galaxy S3 using Tapatalk 2
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  16. #1416  
    yeah .. but dont work ..T.T ..
  17. #1417  
    Quote Originally Posted by kvnxp View Post
    hi .. i have sucesfull install webos 2.1 on my pixi .. only need ubuntu ..haha i was try with windows XD
    thkns .. now .need help with app catalog.. the problem is (in the imagen attached )- that there is nothing more any answers ?

    thnks
    Quote Originally Posted by NuttyBunny View Post
    Well, there are no apps for Pixi 2.1

    You need to fake your phone to report itself as a 1.4.x Pixi to the app catalog.

    I don't have a link but it involves editing the /etc/palm-build-info file. Maybe someone in the thread has already done it.

    Sent from my Galaxy S3 using Tapatalk 2
    Quote Originally Posted by kvnxp View Post
    thnks nutty i have edited the palm build but dont work .. T.T
    Quote Originally Posted by NuttyBunny View Post
    You have to reboot after editing the file

    Sent from my Galaxy S3 using Tapatalk 2
    Quote Originally Posted by kvnxp View Post
    yeah .. but dont work ..T.T ..
    As part of the Dr. Build I use the webOS 2.1.0 build info (and build sets) from the PrePlus Dr.

    The reason is the Pixi, is not native to 2.1.0, but if one fakes it out to be webOS 1.4.5.x the backup is trying to work with 2.1.0 when the server says it is 1.4.5.x and then the backup service fails, so if I bring it up to 2.1.0 the backup works.. The App catalog is smart enough to know that it is a Pixi not a PrePlus, so all the Pixi apps will still work (at least on the Verizon PixiPlus I am using, that will never be activated, great MP3 player...)
  18. #1418  
    ok i understand that it is a fake , i understand is a ported web os 2 for pixi ..i understand all .. and that only work app for pixi on app catalog.. but.. how make work the app catalog.. can you upload the palm-build my pixi is a plus GSM
    Last edited by kvnxp; 01/24/2013 at 05:01 PM.
  19. #1419  
    Quote Originally Posted by kvnxp View Post
    ok i understand that it is a fake , i understand is a ported web os 2 for pixi ..i understand all .. and that only work app for pixi on app catalog.. but.. how make work the app catalog.. can you upload the palm-build my pixi is a plus GSM
    One can grab the palm build info from the Palm Pre Doctor, but you also need the DMSET(s) for the PrePlus as the Palm Build Info must match or your profile will show 9.9.9...
  20. #1420  
    ok i edited many times.. in the web page of hpwebos always say os version 1.40.50.. its correct?.. but no work..

    oups ..sorry .need DMSETS ... from pre plus -- no?
    Last edited by kvnxp; 01/24/2013 at 06:33 PM.

Tags for this Thread

Posting Permissions